Subject: Ticket Assigned - Help
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 26 Feb 2020 13:35:38 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Help Hi 
   I am chitra kanani, a regular long time shopper from lifestyle. I moved to United States since few years but I still order clothes from lifestylestores.com but recently some how I am not able to open the website since few weeks which is very disappointing as I love the collection of ethnic wear from the website.please help me and let me know how can I order from the website while living in USA.I will be waiting for reply eagerly.

Sent from my iPad
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/484939